{
  "schema_version": 1,
  "platform": {
    "version": "11",
    "architecture": "amd64",
    "build": 26200,
    "product_type": 1,
    "suite_mask": 256
  },
  "drivers": [
    {
      "inf": "detectionverificationdrv.inf",
      "provider": "Intel(R) Corporation",
      "class": "System",
      "class_guid": "{4D36E97D-E325-11CE-BFC1-08002BE10318}",
      "version": "01.00.3897.00",
      "date": "2025-05-26",
      "catalogs": [
        "DetectionVerificationDrv.cat"
      ],
      "models": [
        {
          "hardware_id": "{DD8E82AE-334B-49A2-AEAE-AEB0FD5C40DD}\\DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "ROOT\\DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_A0C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_43C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_F0C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_4B55\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_4B58\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_7AD0\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51C9\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CC\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_54C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CD\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_7A50\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CA\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CB\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CE\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CF\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 17763
        },
        {
          "hardware_id": "{DD8E82AE-334B-49A2-AEAE-AEB0FD5C40DD}\\DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "ROOT\\DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_A0C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_43C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_F0C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_4B55\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_4B58\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_7AD0\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51C9\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CC\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_54C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CD\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_7A50\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CA\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CB\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CE\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CF\u0026VEN_8086\u0026DETECTIONVERIFICATION",
          "description": "Intel® Smart Sound Technology Detection Verification",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 22000
        }
      ],
      "model_sections": [
        {
          "name": "Intel.NTAMD64.10.0...17763",
          "manufacturer": "0:intel",
          "target": {
            "hardware_id": "",
            "description": "",
            "architecture": "amd64",
            "os_major": 10,
            "min_build": 17763
          },
          "models": [
            {
              "hardware_id": "{DD8E82AE-334B-49A2-AEAE-AEB0FD5C40DD}\\DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "ROOT\\DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_A0C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_43C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_F0C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_4B55\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_4B58\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_7AD0\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51C9\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CC\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_54C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CD\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_7A50\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CA\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CB\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CE\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CF\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 17763
            }
          ]
        },
        {
          "name": "Intel.NTAMD64.10.0...22000",
          "manufacturer": "0:intel",
          "target": {
            "hardware_id": "",
            "description": "",
            "architecture": "amd64",
            "os_major": 10,
            "min_build": 22000
          },
          "models": [
            {
              "hardware_id": "{DD8E82AE-334B-49A2-AEAE-AEB0FD5C40DD}\\DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "ROOT\\DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_A0C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_43C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_F0C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_4B55\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_4B58\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_7AD0\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51C9\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CC\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_54C8\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CD\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_7A50\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CA\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CB\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CE\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "INTELAUDIO\\DIF_0000\u0026UIF_0000\u0026CTLR_DEV_51CF\u0026VEN_8086\u0026DETECTIONVERIFICATION",
              "description": "Intel® Smart Sound Technology Detection Verification",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 22000
            }
          ]
        }
      ]
    }
  ],
  "files": [
    {
      "path": "Cfg/aec_wov_str_def_1ch_in.tf",
      "sha256": "cb3d999e8b1ee3d3449841ae91f9fd23009dcfe193478721e918d42923133084",
      "size": 4944
    },
    {
      "path": "Cfg/aec_wov_str_def_2ch_in.tf",
      "sha256": "ec279ccf8cf43b93565bbe57a3c48d3a4e5a7c091f1000925ce6556aefec1d96",
      "size": 4944
    },
    {
      "path": "Cfg/aec_wov_str_def_4ch_in.tf",
      "sha256": "5ebc0364b5fe5cfbc88038affb01f382138d146c4e8b5648d24d3f75edada869",
      "size": 4944
    },
    {
      "path": "Cfg/str_1ch_in_1_out_bypass.tf",
      "sha256": "062f0234e46204b17933335b1fc9dc392c64c6431e8ba0b983461c5e9a0d6035",
      "size": 3752
    },
    {
      "path": "Cfg/str_2ch_in_1_out_bypass.tf",
      "sha256": "5a619a3d7509678ef719bbcd19533e75634fa2fd9d5781f51a79dff8d09e5730",
      "size": 3752
    },
    {
      "path": "Cfg/str_4ch_in_1_out_bypass.tf",
      "sha256": "7f465764f53a6fc98aac61e59e7fbe37b9a0529574902bd5a2a2c2fac042e7d2",
      "size": 3752
    },
    {
      "path": "DetectionVerificationDrv.cat",
      "sha256": "5f1215ac9875dc1a14a5f6424d12b88714e1960735a5a03fd08dc5abf9997b30",
      "size": 99848
    },
    {
      "path": "DetectionVerificationDrv.dll",
      "sha256": "43efa55be99d24753bd8535065979dc39255faf577ac0ef31324750a94577280",
      "size": 849872
    },
    {
      "path": "IntelSSTPreprocStreamer.dll",
      "sha256": "978cc3b28f9d617013709b1345e99edfacbe39df940bf95b7fcd18083bbdf005",
      "size": 39380920
    },
    {
      "path": "IntelWovSDK.dll",
      "sha256": "cd9ca53b888d46b22852125136b58e6c074155691fdb45d1d9c9a74ef388f895",
      "size": 1042360
    },
    {
      "path": "MultiChannelWoV.dll",
      "sha256": "f94cba111a18a02c01637e6a40196d9c1741a292ce20e2d9b6c6e2f400d9e5e9",
      "size": 914384
    },
    {
      "path": "MultichannelWoVCfg.dll",
      "sha256": "3c1ba38472d122efe113cee6bb68d00c551a646b65a85d3b851bcc5a6ad3fedc",
      "size": 306616
    },
    {
      "path": "WakeWordEngine.dll",
      "sha256": "2be11c3f2dc70d9029be6a0693af88578ecb0a90db988ccf7118fa13759d6f9d",
      "size": 1074640
    },
    {
      "path": "detectionverificationdrv.inf",
      "sha256": "ca17e4322ccb7f51b84cb4ae96319435e3208f65cd362433eac0b5af467d0d54",
      "size": 28026
    }
  ]
}